--############################################################################
-- You need to set all scripts requires here
-- ===========================================================================

require('System\\ScriptCore')
require('System\\ProtocolCore')
--require('System\\LoadImages')
require('Util\\Defines')
require('Util\\KeysValue')
--requirefolder('Scripts\\WindowTitle')		-- SAMPLE
--LOAD
require('Scripts\\LoaD\\Util\\Draw')
require('Scripts\\LoaD\\Util\\ImageIndex')
require('Scripts\\LoaD\\Util\\Util')
require('Scripts\\LoaD\\TimerStart\\TimerStart')
require('Scripts\\LoaD\\AbyssStorm\\AbyssStorm')
require('Scripts\\LoaD\\DeathFestival\\DeathFestival')
require('Scripts\\LoaD\\Zombie\\Zombie')
--requirefolder('Scripts\\LoaD\\BossDamageSystem')
require('Scripts\\Codex\\CodexCore') 
require('Util\\Json')